Centos7 安装 Docker

来自一搜便知
杯莫停讨论 | 贡献2022年6月2日 (四) 12:30的版本 (创建页面,内容为“=== 安装前准备 === # Docker要求Centos系统的内核版本高于3.10,在安装Docker前需要检查一下Centos系统的版本号 # uname -r # 更新yum包 # sudo yum update === 开始安装 === # 卸载旧版本 分类:程序员 分类:环境配置 分类:Centos 分类:Docke”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳到导航 跳到搜索

安装前准备

  1. Docker要求Centos系统的内核版本高于3.10,在安装Docker前需要检查一下Centos系统的版本号
  2. uname -r
  3. 更新yum包
  4. sudo yum update

开始安装

  1. 卸载旧版本